CVE-2023-49078

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Nov 28, 2023
Updated: Dec 4, 2023
CWE ID 79

Summary

CVE-2023-49078 is a reflected cross-site scripting vulnerability in version 0.4.4 of the raptor-web CMS used for game server communities. This vulnerability allows an attacker to craft a malicious URL that can be clicked by a victim, resulting in the execution of arbitrary code in the victim's browser. All deployments of raptor-web on version 0.4.4 are affected by this vulnerability. The issue has been patched in version 0.4.4.1, and organizations using raptor-web are advised to update to this patched version to mitigate the potential danger posed by this vulnerability. The National Vulnerability Database (NVD) rates the severity of this vulnerability as medium, with low impact on integrity and confidentiality, and no impact on availability.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49078 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options